<!-- <app-catalogue-sub-toolbar></app-catalogue-sub-toolbar> -->



<div class="container"  >

    <ul class="square-menu" *ngFor="let menu of cards">
  
  
      <!-- menu 1 -->
      <li [ngClass]="{
        'disabledMenu': menu.disabled
      }">
          <div class="menuBtn" (click)="menu.disabled? null :goTo(menu.path);" >
            <div class="spacer"></div>
            <i class="fa fa-file" aria-hidden="true"></i>
            <div class="spacer"></div>
            <p class="menuTextContainer" >
                <b>{{menu.title}}</b>  
                
            </p>
            <div class="spacer"> <i class="fa fa-long-arrow-right fa-2x" aria-hidden="true"></i>  </div>
            
          </div>  
      </li>
  
  
     </ul>
      
  </div>
















<!-- <div class="container" id="cdashboard" >
    
    <div fxLayout="row" fxLayout.xs="column" fxLayout.sm="column" fxLayoutWrap fxLayoutGap="1%" fxLayoutAlign="center center" style="margin-top: 2%;" >
        
        <div fxFlex="20%" fxFlex.xs="100%" fxFlex.sm="50%" class="dash-container">
            <button class="card-actions" mat-button (click)="goTo('./net_apps');">
                <div fxFlex="30%" fxHide.xs style="text-align: left;"><img src="../../assets/images/library_books_white.png" class="card-image"></div>
                <div fxFlex="70%" >
                    <b class="dash-elem">NetApps</b>
                    <br/>
                    <div style="float: left;width: 85%;">list</div> 
                    <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon>list</mat-icon></div>
                </div>
            </button> 
        </div> 
        
        <div fxFlex="20%" fxFlex.sm="50%" fxFlex.xs="100%" class="dash-container" [matBadge]="counters[0]" matBadgeSize="large" matBadgeOverlap="true" matBadgePosition="above after" matBadgeColor="warn">
            <button class="card-actions" mat-button  style="height: 100%;"   (click)="goTo('./blueprints_vs');" >
                <div fxFlex="30%" fxHide.xs style="text-align: left;">
                    <img src="../../assets/images/library_books_white.png" class="card-image">
                </div>
                <div fxFlex="70%">
                    <b class="dash-elem">Vertical Service Blueprints</b>
                    <br/>
                    <div style="float: left;width: 85%;">Onboard</div> 
                    <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon>add_circle</mat-icon></div>
                </div>
            </button> 
        </div>
   </div>

   <div fxLayout="row" fxLayout.xs="column" fxLayout.sm="column" fxLayoutWrap fxLayoutGap="1%" fxLayoutAlign="center center" style="margin-top: 1%;">
    <div fxFlex="20%" fxFlex.xs="100%" fxFlex.sm="50%" class="dash-container" [matBadge]="counters[2]" matBadgeSize="large" matBadgeOverlap="true" matBadgePosition="above after" matBadgeColor="warn">
        <button class="card-actions" mat-button (click)="goTo('./blueprints_tc');">
            <div fxFlex="30%" fxHide.xs style="text-align: left;"><img src="../../assets/images/library_books_white.png" class="card-image"></div>
            <div fxFlex="70%" >
                <b>Test Case Blueprints</b>
                <br/>
                <div style="float: left;width: 85%;">Onboard</div> 
                <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon>add_circle</mat-icon></div>
            </div>
        </button> 
    </div>
    <div fxFlex="20%" fxFlex.xs="100%" fxFlex.sm="50%" class="dash-container" [matBadge]="counters[3]" matBadgeSize="large" matBadgeOverlap="true" matBadgePosition="above after" matBadgeColor="warn" >
        <button class="card-actions" mat-button (click)="goTo('./blueprints_exp');">
            <div fxFlex="30%" fxHide.xs style="text-align: left;"><img src="../../assets/images/library_books_white.png" class="card-image"></div>
            <div fxFlex="70%">
                <b class="dash-elem">Experiments Blueprints</b>
                <br/>
                <div style="float: left;width: 85%;">Onboard</div>
                <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon>add_circle</mat-icon></div>
            </div>
        </button> 
    </div>
</div>

<div fxLayout="row" fxLayout.xs="column" fxLayout.sm="column" fxLayoutWrap fxLayoutGap="1%" fxLayoutAlign="center center" style="margin-top: 1%;">
    <div fxFlex="20%" fxFlex.xs="100%" fxFlex.sm="50%" class="dash-container" [matBadge]="counters[4]" matBadgeSize="large" matBadgeOverlap="true" matBadgePosition="above after" matBadgeColor="warn">
        <button class="card-actions" mat-button (click)="goTo('./nfv_vnf');">
            <div fxFlex="30%" fxHide.xs style="text-align: left;"><img src="../../assets/images/library_books_white.png" class="card-image"></div>
            <div fxFlex="70%" >
                <b class="dash-elem">Virtual Network Functions</b>
                <br/>
                <div style="float: left;width: 85%;">list</div> 
                <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon>list</mat-icon></div>
            </div>
        </button> 
    </div>
    <div fxFlex="20%" fxFlex.xs="100%" fxFlex.sm="50%" class="dash-container" [matBadge]="counters[5]" matBadgeSize="large" matBadgeOverlap="true" matBadgePosition="above after" matBadgeColor="warn" >
        <button class="card-actions" mat-button (click)="goTo('./nfv_ns');">
            <div fxFlex="30%" fxHide.xs style="text-align: left;"><img src="../../assets/images/library_books_white.png" class="card-image"></div>
            <div fxFlex="70%">
                <b class="dash-elem">Network Services</b>
                <br/>
                <div style="float: left;width: 85%;">list</div> 
                <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon>list</mat-icon></div>
            </div>
        </button> 
    </div>
</div>

<div fxLayout="row" fxLayout.xs="column" fxLayout.sm="column" fxLayoutWrap fxLayoutGap="1%" fxLayoutAlign="center center" style="margin-top: 1%;">
    <div fxFlex="20%" fxFlex.xs="100%" fxFlex.sm="50%" class="dash-container">
        <button class="card-actions" mat-button (click)="goTo('./support_schemas');">
            <div fxFlex="30%" fxHide.xs style="text-align: left;"><img src="../../assets/images/library_books_white.png" class="card-image"></div>
            <div fxFlex="70%" >
                <b class="dash-elem">Support Tools</b>
                <br/>
                <div style="float: left;width: 85%;">list</div> 
                <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon>list</mat-icon></div>
            </div>
        </button> 
    </div>
    <div fxFlex="20%" fxFlex.xs="100%" fxFlex.sm="50%"></div>
    
    </div>

</div> -->